Bug 85013 - RFE KDE panel applet for NIC to indicate data throughput
RFE KDE panel applet for NIC to indicate data throughput
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-24 16:29 EST by Elton Woo
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 14:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2003-02-24 16:29:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030215

Description of problem:
For those of us using cable modems, it would _be nice IF_ there were a panel
applet to show network throughput on systems where a cable modem / NIC was in
use.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Connect to Internet / Network
2. Login to KDE desktop
3. Add applet to KDE panel IF NOT already included.
    

Actual Results:  No NIC / traffic throughout visual indicator in panel

Expected Results:  Applet should be availalble

Additional info:
Comment 1 Mike Chambers 2003-08-21 18:10:46 EDT
I would like to see the same thing, in general overall for both KDE and Gnome. 
Sort of like the one Windows uses to monitor network activity/traffic.
Comment 2 Petr Rockai 2006-07-17 14:28:24 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Note You need to log in before you can comment on or make changes to this bug.